#p-3 {

	color: yellow;
}

*{

	font-family: "Arial", monospace;
}

#h-2{
	text-transform: uppercase;
	font-size: 11px
}

.offering-item{

	background-color: rgb(162,228,184);
}

li[required]{

	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

h4 + img {
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

span ~ p{

	text-align: center;
}

body > section > ul > li{

	word-spacing: 20px
}